WordPress.org

Support

Support » Plugins and Hacks » [Plugin: BM Custom Login] Error with version 1.6.5

[Plugin: BM Custom Login] Error with version 1.6.5

Viewing 8 replies - 1 through 8 (of 8 total)
  • Same here, anyone with previous version?

    I’m having the same problem…

    same problem here, latest version of wp

    Same here!

    Yup, same problem here.

    Would be nice if the previous versions were on the WordPress plugin page where it says “Other Versions”. That way we could go back to the last version until this is straightened out.

    Oh well I am sure the developer will have this straightened out shortly. I do think that this is the best plugin so far for customizing the login screen.

    Keep up the great work BinaryMoon. and thanks for the plugin.

    Plugin Author BinaryMoon
    Participant

    @binarymoon

    Hi All – update again and it should be fixed. I didn’t bother incrementing the version when I fixed this last night. If you reinstall you should be set.

    Sorry about this :S

    Thank you that was quick and it is working again.

    great plugin

    awesome thanks a lot! Such a great plugin!

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘[Plugin: BM Custom Login] Error with version 1.6.5’ is closed to new replies.